/*--- Avanquest WebEasy Page Style ---*/


.cc83               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc84               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc85               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc86               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e31            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au015004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e28             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  28.50pt;
	top             :  78.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a28               { /* Home */
	color           : #008000;
	}
div#e27             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 159.00pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a27               { /* Body Products */
	color           : #008000;
	}
div#e26             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  92.25pt;
	top             :  78.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a26               { /* About Us */
	color           : #008000;
	}
div#e25             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 459.75pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a25               { /* Links */
	color           : #008000;
	}
div#e24             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 510.00pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a24               { /* Contact */
	color           : #008000;
	}
div#e23             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 398.25pt;
	top             :  79.50pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a23               { /* Fact Sheets */
	color           : #008000;
	}
div#e22             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 336.75pt;
	top             :  78.75pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
a#a22               { /* Treatments */
	color           : #008000;
	}
div#e21             { /* Essential Oils */
	color           : #008000;
	position        : absolute;
	left            : 222.75pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a21               { /* Essential Oils */
	color           : #008000;
	}
div#e20             { /* Herb Products */
	color           : #008000;
	position        : absolute;
	left            : 282.00pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a20               { /* Herb Products */
	color           : #008000;
	}
div#e19             { /* \ \\ \\ \Making time for... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            :  21.75pt;
	top             : 245.25pt;
	width           : 554.25pt;
	height          : 290.25pt;
	}
img#e18             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e17              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e16              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e15             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e14             { /* <DIV>&nbsp;</DIV> */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015006.jpg);
	position        : absolute;
	left            : 471.00pt;
	top             : 150.00pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
a#a14               { /* <DIV>&nbsp;</DIV> */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e13             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 470.25pt;
	top             : 149.25pt;
	width           : 105.00pt;
	height          :  29.25pt;
	}
a#a13               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015006.jpg);
	position        : absolute;
	left            : 471.00pt;
	top             : 115.50pt;
	width           : 105.00pt;
	height          :  28.50pt;
	}
a#a12               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e11             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 470.25pt;
	top             : 114.00pt;
	width           : 104.25pt;
	height          :  29.25pt;
	}
a#a11               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
span#e10            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au015002.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 103.50pt;
	width           : 128.25pt;
	height          : 140.25pt;
	}
div#e9              { /* <DIV>Nature at it's most... */
	position        : absolute;
	left            : 173.25pt;
	top             : 223.50pt;
	width           : 361.50pt;
	height          :  18.75pt;
	}
h2#e8               { /* <DIV>Essential Oils</DIV... */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 213.75pt;
	top             : 164.25pt;
	width           : 156.75pt;
	height          :  24.00pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015006.jpg);
	position        : absolute;
	left            : 493.50pt;
	top             : 186.75pt;
	width           :  82.50pt;
	height          :  28.50pt;
	}
a#a7                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e6              { /* &nbsp;&nbsp;How to use o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 492.75pt;
	top             : 185.25pt;
	width           :  82.50pt;
	height          :  32.25pt;
	}
a#a6                { /* &nbsp;&nbsp;How to use o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015007.jpg);
	position        : absolute;
	left            : 357.75pt;
	top             : 115.50pt;
	width           :  96.75pt;
	height          :  18.00pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* &nbsp;Gift Vouchers     */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 356.25pt;
	top             : 115.50pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
a#a4                { /* &nbsp;Gift Vouchers     */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
img#e3              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 435.75pt;
	top             : 117.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
